Subject: [NEXTEL-1] PCS PARTNERS, LP Denied Telesaurus' petition

From: Marcel <[email-masked]>
Date: Tue, 29 Oct 2002 20:57:47 -0500

PCS PARTNERS, LP Denied Telesaurus' petition
Action by Deputy Chief, Policy and Rules Branch
Adopted: 10/25/2002 by ORDER
 (DA No. 02-2849). WTB  

http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-2849A1.doc
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-2849A1.pdf
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-02-2849A1.txt

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Home Selling? Try Us!
http://us.click.yahoo.com/QrPZMC/iTmEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/